arch[常见问题]

=====

如果安装过程出现

无法满足依赖

解决
使用文本编辑器打开/etc/pacman.conf,找到

#[multilib] 前面的 # 删除 保存 更新 再去安装

=====

安装谷歌出现

在此遇到问题 google-chrome:signature from "lilac (build machine) kukac@build.archlinuxcn.org" is ubknown trust 

解决 将/etc/pacman.conf 中SigLevel=xxxx 修改为SigLevel=Never 或保险:全部SigLevel修改为SigLevel=Never

安装提示

running, you can remove /var/lib/pacman/db.lck

解决

sudo rm -r /var/lib/pacman/db.lck

未经允许请勿转载:陳峯陆柒叁 » arch[常见问题]

分享到: +More